Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 24 Apr 2025 14:52:22 +0300

Lääne-Nigula Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/10888 aadressile Lääne maakond, Lääne-Nigula vald, Rooslepa küla 
/ Roslep, Mülbaki tee 1 (eramu/elumaja/eluhoone) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Elamu projekteerimistingimuste menetluse 
kooskõlastamine kinnistule, mis asub teekaitse alal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27349408>  (menetlus nr: 
487391), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.